




div#zone-menu {
    width: 100%;
    padding: 0;
    display: flex;
    margin: 0 auto;
}
.fa {
    color: #fff;
}

div#region-user-first {
    width: auto;
    flex: 10%;
}

#region-menu {
    width: auto;
    top: 11px;
    flex: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 12514379px;
    text-align: center;
}

#block-search-form {
    margin-bottom: 0;
    float: right;
}